Subject: Re: Need your shirt size please
From: "Mike" <[email-masked]>
To: "Renee Berry" <[email-masked]>
Date: Fri, 6 Oct 2006 16:09:54 -0400

Extra round if it gets here just after the holidays.  Um lets see...Celeste is medium and I am large unless they are going to shrink then I will require an XL.  I like them baggy (they go with my baggy pants that hang down showing my underwear -yo dog!)  Thank you for the gift!  That is very nice of yourself and Kevin.  See you later.
Thanks,
Mike B.
  ----- Original Message ----- 
  From: Renee Berry 
  To: Renee Berry 
  Sent: Friday, October 06, 2006 3:52 PM
  Subject: Need your shirt size please

  Hi Everyone,

  Kevin asked me to get your shirt size.  We are going to place an order for the //spyn hoodies to sell and he thought we should get one for all of you, too.  It would be no charge to you, of course.  Please reply somehow and let me know your size and if you would like a //spyn red hoodie or not by Oct. 12th.  Thanks!  

  :o) Renee

  Renee Berry
  //spyn student ministries
  (517) 321-2221

  Mount Hope Church
  202 S. Creyts Rd.
  Lansing, MI  48917